ItemEvents.modification(event => {
    event.modify("autumnity:snail_shell_chestplate", item => {
      item.setMaxDamage(568);
    });
  });

ItemEvents.modification(event => {
    event.modify("minecraft:diamond_helmet", item => {
      item.setMaxDamage(407);
    });

    event.modify("minecraft:diamond_chestplate", item => {
      item.setMaxDamage(592);
    });
  
    event.modify("minecraft:diamond_leggings", item => {
      item.setMaxDamage(555);
    });
  
    event.modify("minecraft:diamond_boots", item => {
      item.setMaxDamage(481);
    });

    event.modify("minecraft:diamond_sword", item => {
      item.setMaxDamage(2250);
    });

    event.modify("minecraft:diamond_pickaxe", item => {
      item.setMaxDamage(2250);
    });

     event.modify("minecraft:diamond_axe", item => {
       item.setMaxDamage(2250);
     });

    event.modify("minecraft:diamond_shovel", item => {
      item.setMaxDamage(2250);
    });

    event.modify("minecraft:diamond_hoe", item => {
      item.setMaxDamage(2250);
    });


    
    event.modify("minecraft:netherite_helmet", item => {
      item.setMaxDamage(507);
    });

    event.modify("minecraft:netherite_chestplate", item => {
      item.setMaxDamage(692);
    });
  
    event.modify("minecraft:netherite_leggings", item => {
      item.setMaxDamage(655);
    });
  
    event.modify("minecraft:netherite_boots", item => {
      item.setMaxDamage(581);
    });

    event.modify("minecraft:netherite_sword", item => {
      item.setMaxDamage(2650);
    });

    event.modify("minecraft:netherite_pickaxe", item => {
      item.setMaxDamage(2650);
    });

     event.modify("minecraft:netherite_axe", item => {
       item.setMaxDamage(2650);
     });

    event.modify("minecraft:netherite_shovel", item => {
      item.setMaxDamage(2650);
    });

    event.modify("minecraft:netherite_hoe", item => {
      item.setMaxDamage(2650);
    });
  });